Bug 469308 - RFE: [Chapter 6.1] additional note for time setting
RFE: [Chapter 6.1] additional note for time setting
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide (Show other bugs)
5.3
All Linux
medium Severity low
: rc
: ---
Assigned To: Christopher Curran
Don Domingo
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-31 04:46 EDT by Kazuo Moriwaka
Modified: 2010-07-25 22:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-06 21:41:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kazuo Moriwaka 2008-10-31 04:46:17 EDT
Description of problem:

in Section 6.1, paravirtualized guest install, at 'Date and Time' setting says:

20. Confirm time and date are set correctly for your guest. 
If you install a para-virtualized guest time and date should sync with the hypervisor. 


Please note if user set date and time at this screen, it is just ignored.

Note You need to log in before you can comment on or make changes to this bug.